@charset "utf-8";
/* CSS Document ¬¨¬© Copyright 2010, All rights reserved */
/*------ Default HTML Styles ------*/
body{
background:#363F1F;
}
a{
color:#6BAF20;
}
a:hover{
color:#7ECF26;
}
a:active{
color:#578F1A;
}
.componentheading{
color:#363F1F;
}
.contentheading, .contentdescription, h1, h2, h3, h4, h5, h6 {
color:#758F35;
text-shadow:1px 1px 1px #D1DFEF;
line-height: 27px;
}
pre, .source{
background:#F8F8F8;
}
/*------ Layout Styles ------*/
#content,#slogan{
color:#444;
}
#wrapper{
background:url(../images/theme5/bg.jpg) repeat 50% 0;
background:url(../images/theme5/bg_niz.jpg) repeat-y 50% 100%;
}
#wrapper-bg{
background:url(../images/theme5/bg.jpg) repeat 50% 0;
}
#wrapper-inner{
background:url(../images/theme5/wrapper_bg.jpg) no-repeat 50% 0;
}
#header{
border-bottom:1px solid #FFF;
background:url(../images/trans_white.png) repeat;
}
#topmenu a{
color:#608F2C;
text-shadow:1px 1px 2px #FFF;
}
#topmenu a:hover, #topmenu li.active a{
color:#d22841;
}
#topmenu a:active, #topmenu li.active a:hover{
color:#4A6F22;
}
#logo{
background:url(../images/theme5/logo.png) no-repeat 0 0;
}
#logo:hover{
background:url(../images/theme5/logo.png) no-repeat 0 -100px;
}
#banner, #banner h1, #banner h2, #banner h3, #banner h4, #banner a{
color:#FFF;
}
#banner a:hover{
color:#FFCCFF;
}
#banner a:active{
color:#CF8881;
}
#banner h1, #banner h2, #banner h3, #banner h4{
text-shadow:1px 1px 1px #000;
}
#ribbon{
color:#FFF;
text-shadow:-1px -1px 1px #111;
background:url(../images/theme5/ribbon.png) no-repeat 50% 100%;
}
#ribbon h3{
color:#FFF;
text-shadow:-1px -1px 1px #111;
}
#container{
background:url(../images/theme5/container_bg.png) no-repeat 50% 100%;
}
#container .width{
background:url(../images/theme5/sidebar_1.png) repeat-y 100% 0;
}
#sidebar a, #sidebar2 a{
color:#4A7F0F;
}
#bottom{
background:#6F7F47;
}
#bottom, #bottom a, #bottom h3{
color:#FFF;
text-shadow:1px 1px 1px #1A1F2A;
}
#footer, #footer a{
color:#FFF;
}
/*------ Content Styles ------*/
.article_separator{
background:url(../images/theme5/seperator.png) no-repeat 50% 100%;
}
.small, .modifydate {
color:#888888;
}
.inputbox, .validate-email{
background:#FFFFFF;
border:1px solid #EEEDE9;
}
.button, .validate, .adminform button, button, .readon, .readmore, div.itemCommentsForm form input.button{
background:#4a7f0f;
color:#FFF;
}
.button:hover, .validate:hover, .adminform button:hover, button:hover, .readon:hover, .readmore:hover, div.itemCommentsForm form input.button:hover{
background:#2a3786;
}
.button:active, .validate:active, .adminform button:active, button:active, .readon:active, .readmore:active, div.itemCommentsForm form input.button:active{
background:#2a3786;
}
.buttonheading{
padding-left:10px;
background:url(../images/theme5/icon-l.png) no-repeat 0 0;
vertical-align:top;
}
.buttonheading a{
display:block;
background:url(../images/theme5/icon-r.png) no-repeat 100% 0;
padding:1px 10px 0 0;
margin-right:10px;
height:23px;
color:#FFF;
}
.blog_more{
background:url(../images/trans_white.png);
border:1px solid #FFF;
}
.blog_more strong{
color:#4C82CA;
}
.contentpane li{
border-bottom:1px solid #AFC1D6;
}
td.sectiontableheader{
border-bottom:1px solid #AFC1D6;
border-top:5px solid #44597D;
}
tr.sectiontableentry1 td{
border-bottom:1px solid #AFC1D6;
}
tr.sectiontableentry2 td{
border-bottom:1px solid #AFC1D6;
}
#limit{
margin:10px 0;
}
.contenttoc{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
.contenttoc th{
border-bottom:1px solid #CCCCCC;
background:#7A9FC9;
color:#FFF;
}
.contenttoc td a{
border-bottom:1px solid #CCCCCC;
}
.contenttoc td a.active{
color:#FFF;
background:#7A9FC9;
}
.searchintro b{
color:#FF0000;
}
.highlight{
color:#FF0000;
background:#FFFF00;
}
.contentpaneopen fieldset{
margin:10px 0;
border-bottom:1px dotted #AFC1D6;
}
#com-form-login{
background:#EEEDE9;
}
#com-form-login a{}
#com-form-login a:hover{}
.button2-left .readmore{
border:none;
padding:0;
}
.adminform{
border:1px solid #CCCCCC;
}
#jformcatid, #jformtitle, #jformurl, #jformdescription{
width:400px;
margin:0 0 10px 0;
}
.paramlist{
margin:10px 0;
}
.paramlist .inputbox{
margin:0 0 10px 0;
}
.componentheading{
background:url(../images/theme5/heading-bg.png) no-repeat 0 0;
text-shadow:0px 1px 1px #FFF;
}
/*------ Default Module Styles ------*/
.moduletable, .moduletable_menu, .moduletable_text{}
#sidebar .moduletable h3,
#sidebar .moduletable_menu h3,
#sidebar .moduletable_text h3,
#sidebar2 .moduletable h3,
#sidebar2 .moduletable_menu h3,
#sidebar2 .moduletable_text h3,
#slogan h3{
color:#333;
}
.moduletable-ms1 h3{
background:url(../images/theme5/modulehead-ms1.png) no-repeat 0 0;
}
.moduletable-ms2 h3{
background:url(../images/theme5/modulehead-ms2.png) no-repeat 0 0;
}
.moduletable-ms3 h3{
background:url(../images/theme5/modulehead-ms3.png) no-repeat 0 0;
}
.moduletable-ms4 h3{
color:#D1DFEF;
text-shadow:1px 1px 1px #990000;
background:url(../images/theme5/modulehead-ms4.png) no-repeat 0 0;
}
/* PraiseSlides */
.mod_praiseslides_container_top,
.mod_praiseslides_container_bottom,
.mod_praiseslides_container_left,
.mod_praiseslides_container_right{
border:1px solid #FFF !important;
}
.mod_praiseslides_top,
.mod_praiseslides_bottom,
.mod_praiseslides_left,
.mod_praiseslides_right{
background:none !important;
}
.mod_praiseslides_sidebar_top,
.mod_praiseslides_sidebar_bottom,
.mod_praiseslides_sidebar_left,
.mod_praiseslides_sidebar_right{
background:none !important;
}
.mod_praiseslides_sidebar_bottom{
border-top:1px solid #FFF !important;
}
.mod_praiseslides_sidebar_top{
border-bottom:1px solid #FFF !important;
}
.mod_praiseslides_sidebar_left{
border-right:1px solid #FFF !important;
}
.mod_praiseslides_sidebar_right{
border-left:1px solid #FFF !important;
}
.mod_praiseslides_title_bottom a,
.mod_praiseslides_title_top a{
border-right:1px solid #FFF !important;
}
.mod_praiseslides_title_left a,
.mod_praiseslides_title_right a{
border-bottom:1px solid #FFF !important;
}